<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppOnlinePay{
	public static function Jud(){
		return false;
	}

	public static function AlipayServer($orderID, $mode='pc'){

	}

	public static function AlipayReturn($orderID, $mode='pc'){

	}

	public static function WeixinServer($orderID, $xml, $mode='pc'){

	}

	public static function WeixinReturn($orderID, $mode='pc'){

	}

	public static function Deal($type, $isPay = 1, $dataArr = array()){

	}

	public static function ErrDie($type, $isPay, $str, $oriStr=''){

	}

	public static function ErrRet($type, $str, $oriStr=''){

	}

	public static function SubmitPay($mode='pc'){

	}

	public static function AlipaySubmit($mode='pc'){

	}

	public static function WeixinSubmit($mode='pc'){

	}

}

?>